@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700;800&display=swap');
body{
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    background-image: url(../images/banner.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left;
    min-height: 100vh;
}
*{
    box-sizing: border-box;
}
.banner-sec{
    position: relative;
}
.header-wrpr{
    display: flex;
    align-items: center;
    padding: 0 5%;
}
.main-menu{
    width: auto;
    margin-left: auto;
}
ul.menu-list{
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: flex;
    align-items: center;
}
li.menu-item{
    margin: 0 20px;
    padding: 15px 0;
}
a.menu-list-items{
    color: #383838;
    font-size: 18px;
    text-decoration: none;
    font-weight: 600;
    list-style-type: none;
    display: block;
}
.menu-list .menu-item:first-child .menu-list-items{
    margin-left: 0;
}
.menu-list .menu-item:last-child .menu-list-items{
    margin-right: 0;
}
.dropdownmenu{
    position: relative;
}
.dropdownmenurow{
    display: none;
    position: absolute;
    /* top: 30; */
    left: -12px;
    padding: 15px;
    list-style-type: none;
    margin: 0;
    background: #e8e5da;
    width: 260px;
    top: 50px;
    border-radius: 10px;
    box-shadow: 0 0 7px 2px #0000003d;
}
.dropdownmenu:hover > .dropdownmenurow{
    display: block;
 
}
a.menu-list-items:hover{
    color: #df011a;
}
a.dropdownmenu-itam{
    color: #383838;
    font-size: 16px;
    text-decoration: none;
    font-weight: 500;
    list-style-type: none;
    display: block;
  
    padding: 5px 10px;
    border-radius: 20px; 
}
a.dropdownmenu-itam:hover{
    background-color: #c0b4a3;
}
li.dropdownmenu-list{
    margin-bottom: 10px;
}
header{
    position: absolute;
    top: 20px;
    z-index: 9;
    width: 100%;
}
.bodypart{
    display: flex;
    flex-wrap: wrap;
    
}
main{
    padding-top: 150px;
}
.middle-content{
    flex: 0 0 50%;
    max-width: 50%;
    padding: 0 20px;
}
.left-content, .right-content{
    flex:0 0 25%;
    max-width: 25%;
    padding-top: 50px;
}
.lok-logo{
    text-align: center;
    margin-bottom: 40px;
}
.other-brand-logo-sec{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin: 0 -20px;
}
.other-brand-logo{
    flex: 0 0 20%;
    max-width: 20%;
    padding:0 20px;
}
.other-brand-logo a{
    display: block;
    text-align: center;
}
.other-brand-logo img{
    max-width: 100%;
}
.middle-content-wrpr{
    display: flex;
    padding: 0 10%;
    margin-top: 100px;
}
.middle-left-content{
    flex-shrink: 0;
}
.middle-left-content h1{
    color: #df011a;
    font-weight: 300;
    margin: 0 0 15px;
    font-size: 4vw;
}
.middle-left-content h1 span{
    color: #000000;
    font-size: 4vw;
    font-weight: 500;
}
.middle-left-content p{
    margin: 0 0 30px;
    font-size: 1.3vw;
    color: #000000;
    font-weight:500;
}
.btntheme{
    display: flex;
    align-items: center;
    text-decoration: none;
}
.btntext{
    display: block;
    background-color: #df011a;
    color: #ffffff;
    font-size: 14px;
    text-align: center;
    padding: 10px 25px;
    min-width: 170px;
    border-radius: 20px;
}
.arrow{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 39px;
    height: 39px;
    border-radius: 50%;
    background-color: #df011a;
}
.middle-right-content h2{
    color: #000000;
    font-size: 4vw;
    font-weight: 500;
    margin: 0;
    padding-left: 20px;
}

/* footer */
.footer-content{
    width: 50%;
    margin: 0 auto;
   position: absolute;
   left: 25%;
   bottom: 50px;

   
}
footer{
    position: relative;
}
.footer-menu-list ul{
    display: flex;
    align-items: center;
    margin: 0;
    padding:0;
    list-style-type: none;
    justify-content: center;
}
.footer-menu-list li a{
    color: #000000;
    font-size: 18px;
    margin-right: 5px;
    font-weight: 400;
    text-decoration: none;
}
.w-different{
    width: 265px !important;
    max-width: 100% !important;
    display: block;
    margin: 0 auto;
}
/* .footer-menu-list li a:hover, .social-icon a:hover{
    color: #df011a;
} */
.footer-menu-list li{
    display: flex;
    align-items: center;
}
/* .footer-menu-list ul li a{
    display: block;
} */
.cocial-contant{
    display: flex;
    align-items: center;
    margin-top: 40px;
    justify-content: center;
}
.social-icon{
    display: flex;
    align-items: center;
    margin-right: 15px;
}
.social-icon a{
    color: #000000;
    font-size: 22px;
    text-decoration: none;
    display: block;
    margin: 0 10px;
}

.footer-contact-btn a{
    color: #df011a;
    font-size: 14px;
    text-decoration: none;
    display: flex;
    align-items: center;
}
.footer-contact-btn span img{
    width: 10px;
}
.footer-contact-btn span{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #df011a;
    margin-left: 5px;
}
.footer-copyright{
    display: flex;
    align-items: center;
    justify-content: center;
}
.copyrighttext p{
    color: #000000;
    font-size: 12px;
    margin: 0;
    font-weight: 600;

}
.divider{
    color: #000000;
    font-size: 12px;
    display: block;
    padding: 0 10px;
}
.designdeveloper p{
    color: #000000;
    font-size: 12px;
    margin: 0;
    font-weight: 600;
}
.designdeveloper p a{
    color: #df011a;
    text-decoration: none;
}
/* about founder */
.about-founder{
    padding: 0 5%;
    margin-top: 30px;
}
.c-row{
    display: flex;
    flex-wrap: wrap;
}
.abount-founder-section-img{
    flex: 0 0 35%;
    max-width: 35%;
    padding: 0 30px;
}
.about-founder-text-dv{
    flex: 0 0 55%;
    max-width: 55%;
    padding-left: 20px;
}
.w-100{
    width: 100%;
}
.vivalarevolutioncopy{
    max-width: 80%;
    display: block;
    margin-left: auto;
}
.about-founder-text-dv h3{
    color: #df011a;
    font-size: 70px;
    margin-bottom: 20px;
    font-weight: 300;
    line-height: 80px;
    margin-top: 0;
}
.about-founder-text-dv h3 span{
    display: block;
    color: #000000;
    font-size: 80px;
    font-weight: 500;
}
.footer2{
    position: initial;
}
.about-founder-text{
    padding-left: 40px;
    max-height: 40vh;
    overflow-y: scroll;
}
.about-founder-text a{
    color: #df011a;
    font-size: 15px;
    font-weight: 500;
    text-decoration: none;
}
.about-founder-text p{
    margin-block-start: 15px;
    color: #000000;
    font-weight: 500;
    padding-right: 50px;
}
.about-founder-text::-webkit-scrollbar {
    width: 10px;
}
 
.about-founder-text::-webkit-scrollbar-track {
    background-color: #ebebeb;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

.about-founder-text::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #df011a; 
}
/* end */
/* lok story */
.lok-story .page-wrpr{
    display: flex;
    flex-wrap: wrap;
}
.lok-story-img{
    flex: 0 0 25%;
    max-width: 25%;
}
.lok-story-img img{
    width: 100%;
}
.about-lokstory{
    flex: 0 0 58%;
    max-width: 58%;
    padding-left: 40px;
}
.map-img img{
    width: 100%;
}
.about-lok-story{
    padding-left: 80px
}
.about-lok-story h3{
    color: #df011a;
    font-size: 70px;
    margin-bottom: 20px;
    font-weight: 300;
    line-height: 80px;
    margin-top: 0;
}
.about-lok-story h3 span{
    color: #000000;
    font-size: 80px;
    font-weight: 500
}
.about-lok-story-content{
    padding-left: 60px;
    height: 30vh;
    overflow-y: scroll;
}
.about-lok-story-content p{
    margin-bottom: 15px;
    color: #000000;
    font-weight: 500;
    padding-right: 50px;
}
.about-lok-story-content p a{ 
    color: #df011a;
    font-size: 15px;
    font-weight: 500;
}
.about-lok-story-content::-webkit-scrollbar {
    width: 10px;
}
 
.about-lok-story-content::-webkit-scrollbar-track {
    background-color: #ebebeb;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

.about-lok-story-content::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #df011a; 
}
/* end */
/* contactuspage */
.contact-uspage .about-founder-text-dv h3 span{
    display: inline-block;
}
/* .contact-uspage .about-founder-text-dv h3 {
    text-align: right;
} */
.contact-uspage .about-founder-text-dv{
    flex: 0 0 40%;
    max-width: 40%;
}
.about-contactus{
    width: 90%;
    margin-left: auto;
}
.about-contactus p{
    color: #000000;
    font-size: 16px;
    margin-top: 0;
    font-weight: 500;
}
.officelocationdv{
    display: flex;
    margin: 0 -20px;
    flex-wrap: wrap;
}
.officelocation{
    flex: 0 0 50%;
    max-width: 50%;
    padding: 0 20px;
}
.officelocation h4{
    font-size: 20px;
    font-weight: 400;
    margin-top: 0;
    margin-bottom: 10px;
}
.officelocation p{
    margin-top: 0;
    margin-bottom: 0;
}
.contactemail{
    margin-top: 20px;
}
.contactemail a{
    display: block;
    color: #df011a;
    font-weight: 500;
    text-decoration: none;
    padding-left: 30PX;
    position: relative;
}
.contactemail a::before{
    content: '';
    display: block;
    background-image: url(../images/emaildotred.png);
    width: 16px;
    height: 15px;
    position: absolute;
    left: 0;
    top: 0;
}
.contactemail.rightcontact a::before{
    background-image: url(../images/emaildotorange.png);
}
.subscribeform{
    margin-top: 20px;
    margin-bottom: 40px;
}
.subscribeform h5{
    color: #000000;
    font-size: 16px;
    font-weight: 600;
    margin: 0;
}
.subscribeform form{
    display: flex;
    background: #e8e5da;
    width: 100%;
    padding: 10px;
    border-radius: 30px;
    margin-top: 10px;
}
.subscribeform button{
    background-color: #a99c88;
    border: none;
    padding: 10px 10px;
    width: 150px;
    border-radius: 30px;
    color: #ffffff;
}
.subscribeform input{
    background-color: transparent;
    border: none;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
}
.subscribeform input:focus{
    outline-style: none;
}
.footer-copyright{
    margin-top: 10px;
}
.officelocation p{
    font-size: 16px !important;
}
/* sub pages */
.sub-lok-indie-studiopage-section{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.sub-lok-indie-studiopag-left-content{
    flex: 0 0 18%;
    max-width: 18%;
}
.sub-lok-indie-studiopag-left-content img{
    width: 100%;
}
.sub-lok-indie-studiopag-middle-content{
    flex: 0 0 47%;
    max-width: 47%;
    padding: 0 90px 0 15px;
}
.sub-lok-indie-studiopag-right-content{
    flex: 0 0 35%;
    max-width: 35%;
}
.sub-lok-indie-studiopag-right-content img{
    width: 100%;
}
.sub-lok-indie-studiopag-middle-content h3{
    color: #000000;
    font-size: 83px;
    font-weight: 600;
    margin-top: 0;
    margin-bottom: 0;
}
.sub-lok-indie-studiopag-middle-content span{
    
    font-weight: 300;
}
.sub-lok-indie-studiopag-detail-content p{
    margin-bottom: 15px;
    color: #000000;
    font-weight: 500;
    padding-right: 50px;
    margin-top: 0;
}
.sub-lok-indie-studiopag-detail-content::-webkit-scrollbar {
    width: 10px;
}
 
.sub-lok-indie-studiopag-detail-content::-webkit-scrollbar-track {
    background-color: #ebebeb;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

.sub-lok-indie-studiopag-detail-content::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #df011a; 
}
.sub-lok-indie-studiopag-detail-content{
    height: 26vh;
    overflow-y: scroll;
    padding-left: 13%;
    margin-top: 20px;
}
.footer3{
    padding-bottom: 40px;
}
.footer3 .footer-content{
    position: initial;
}
.inner-services{
    margin-top: 30px;
    padding-left: 13%;
}
.inner-services h3{
    margin-top: 0;
    font-size: 35px;
    font-weight: 500;
}
.inner-services ul{
    display: flex;
    margin: 0;
    padding: 0;
    list-style-type: none;
    flex-wrap: wrap;
}
.inner-services li{
    color: #000000;
    font-size: 15px;
    padding-left: 30px;
    padding-right: 20px;
    margin-bottom: 20px;
    font-weight: 500;
    position: relative;
}
.inner-services li::before{
    content: '';
    display: block;
    background-image: url(../images/indie-studio/dotred.png);
    background-size: cover;
    width: 17px;
    height: 15px;
    position: absolute;
    left: 0;
    top: 4px;
}
.inner-services li:nth-child(2)::before{
    background-image: url(../images/indie-studio/dot-orange.png);
}
.inner-services li:nth-child(3)::before{
    background-image: url(../images/indie-studio/dot-lightbliue.png);
}
.inner-services li:nth-child(4)::before{
    background-image: url(../images/indie-studio/dot-yellow.png);
}
.inner-services li:last-child::before{
    background-image: url(../images/indie-studio/dot-blue.png);
}
.downloadbtn-inner{
    padding-left: 13%;
    margin-top: 20px;
}
.lab-content .sub-lok-indie-studiopag-detail-content{
    height: 30vh;
}
.lab-caravan .sub-lok-indie-studiopag-detail-content{
    height: auto;
}
.lab-caravan .sub-lok-indie-studiopag-detail-content::-webkit-scrollbar {
    width: 0;
}
 
.lab-caravan .sub-lok-indie-studiopag-detail-content::-webkit-scrollbar-track {
    background-color: transparent;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

.lab-caravan .sub-lok-indie-studiopag-detail-content::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: transparent; 
}
/* media */
    .media-page-container{
        max-width: 1190px;
        margin: 0 auto;
        padding: 0 10px;
    }
    .page-heading h1{
        color: #000000;
        font-size: 83px;
        font-weight: 500;
        margin: 0;
    }
    .page-heading h1 span{
        color: #df011a;
        font-weight: 300;
    }
    .page-heading{
        margin-bottom: 30px;
        margin-top: 30px;
    }
    .media-page-row{
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin: 0 -25px;
    }
    .coloum-3{
        flex: 0 0 25%;
        max-width: 25%;
        padding: 0 25px;
    }
   .media-card{
       margin-bottom: 50px;
   }
    .thumimg{
        width: 100%;
    }
    .media-img{
        position: relative;
        background: #f7eded;
        padding: 20px 10px 15px;
        box-shadow: 0 0 10px 2px #00000059;
        margin-bottom: 25px;
    }
    .pin-img{
        position: absolute;
        top: -9px;
        left: calc(50% - 10px);
    }
    
    .media-knowmore-btn a{
        color: #383838;
        font-size: 14px;
        text-decoration: none;
        text-transform: uppercase;
        border: 1px solid #a99c88;
        border-radius: 20px;
        width: 130px;
        display: flex;
        align-items: center;
        padding: 8px 10px;
        justify-content: center;
        margin: 0 auto;
    }
    .media-knowmore-btn a:hover{
        background: #a99c88;
    }
    .media-knowmore-btn a span{
        display: flex;
    align-items: center;
    justify-content: center;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #df011a;
    margin-left: 5px;
    }
    .media-knowmore-btn a span img{
        width: 10px;
    }
    .custompagination{
        margin-top: 20px;
    }
    .custompagination ul{
        padding: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        list-style-type: none;
        margin: 0;
    }
    .custompagination ul li a{
        color: #000000;
        font-size: 16px;
        list-style-type: none;
        display: flex;
        text-decoration: none;
        width: 36px;
        height: 36px;
        align-items: center;
        justify-content: center;
        border-radius: 50%;
    } 
    .custompagination ul li{
        margin: 0 7px;
    }
    .custompagination ul li:first-child{
        margin-left: 0;
    }
    .custompagination ul li:last-child{
        margin-right: 0;
    }
    .custompagination ul li:last-child a{
        color: #df011a;
    }
    .custompagination ul li a.active{
        background: #df011a;
        color: #ffffff;
    }
/* media end */
.under-construction-sec h3{
    color: #df011a;
    font-size: 40px;
    margin: 0;
    font-weight: 500;
    text-align: center;
    flex: 0 0 100%;
}
.under-construction-sec{
    display: flex;
    align-items: center;
    justify-content: center;
    height: calc(100vh - 290px);
    flex-wrap: wrap;
}
.under-construction-sec .btntheme{
    margin: 40px auto 0;
    justify-content: center;
}
/* films */
.films-row{
    display: flex;
    flex-wrap: wrap;
}
.filmspage-left-img{
    flex: 0 0 36%;
    max-width: 36%;
}
.filmspage-left-img img{
    width: 100%;
}
.films-rightside-section{
    flex: 0 0 48%;
    max-width: 48%;
    padding-left: 60px;
}
.films-content h4{
    color: #000000;
    font-size: 25px;
    font-weight: 500;
    margin-top: 0;
    margin-bottom: 20px;
}
.films-content h4 span{
    color: #df011a;
    display: block;
}
.films-content{
    padding-left: 18%;
}
.films-content h5{
    color: #000000;
    font-size: 15px;
    margin-top: 40px;
    margin-bottom: 20px;
    font-weight: 500;
}
.films-content h5 span{
    color: #df011a;
}
.films-content h3{
    color: #000000;
    font-size: 35px;
    font-weight: 500;
    margin-top: 0;
    margin-bottom: 20px;
}
.films-content p{
    color: #000000;
    font-size: 15px;
    font-weight: 500;
    margin-top: 0;
    margin-bottom: 5px;
}
.films-content p b{
    font-weight: 900;
}
.films-content .mt-4{
    margin-top: 30px !important;
}
.films-content .mt-4 span{
    font-weight: 900;
    display: block;
}
.content-inner-dv{
    padding-right: 50px;
}
.films-content::-webkit-scrollbar {
    width: 10px;
}
 
.films-content::-webkit-scrollbar-track {
    background-color: #ebebeb;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

.films-content::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #df011a; 
}

.cartelpage::-webkit-scrollbar {
    width: 0;
}
 
.cartelpage::-webkit-scrollbar-track {
    background-color: #ebebeb;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

.cartelpage::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #df011a; 
}
.films-content{
    height: 440px;
    overflow-y: scroll;
    padding-bottom: 20px;
}
.expolore-content{
    margin-top: 60px;
    padding-left: 18%;
}
.expolore-content p{
    margin: 0;
    color: #000000;
    font-size: 15px;
    font-weight: 500;
}
.expolore-content p span{
    color: #df011a;
}
.expolore-content ul{
    padding: 0;
    margin: 15px 0 0 0;
    list-style-type: none;
}
.expolore-content ul li{
    position: relative;
    margin-bottom: 10px;
    /* padding-left: 30px; */
    display: flex;
    align-items: center;
}
.expolore-content ul li a{
    color: #df011a;
    font-size: 16px;
    font-weight: 500;
    text-decoration: none;
    display: block;
}
.expolore-content ul li span{
    color: #df011a;
    padding: 0 5px;
}
.expolore-content ul li::before{
    content: '';
    display: block;
    background-image: url(../images/contact-us/emaildotred.png);
    background-size: cover;
    background-repeat: no-repeat;
    width: 15px;
    height: 15px;
    margin-right: 20px;
    z-index: 9;
}
.expolore-content ul li:nth-child(2)::before{
    background-image: url(../images/contact-us/emaildotorange.png);
}
/* films end */
.cartelpage p{
    font-size: 21px;
}
@media(min-width:1800px){
    .lok-story-img{
        flex: 0 0 30%;
        max-width: 30%;
    }
    .about-lokstory{
        flex: 0 0 55%;
        max-width: 55%;
        padding-left: 60px;
    }
    .about-lok-story h3 span{
        font-size: 83px;
    }
    .about-lok-story h3 {
        font-size: 83px;
    }
    .about-lok-story {
        padding-left: 130px;
        max-width: 92%;
    }
    .about-lok-story-content{
        padding-left: 120px;
    }
  .contact-uspage{
      padding-left: 0;
  }
  .contact-uspage .abount-founder-section-img{
    flex: 0 0 40%;
    max-width: 40%;
  }
  .contact-uspage .about-founder-text-dv h3 span, .contact-uspage .about-founder-text-dv h3{
    font-size: 83px;
  }
  .contact-uspage .about-founder-text-dv{
      padding-left: 40px;
  }
  .about-contactus{
      width: 83%;
      margin-top: 30px;
  }
  .about-contactus p{
      font-size: 21px;
  }
}
/* end */
@media(max-width:1750px){
    .footer-content{
        bottom: 60px;
    }
}
@media(max-width:1650px){
    main{
        padding-top: 130px;
    }
    .about-lok-story{
        position: relative;
        top: -30px;
    }
    .contact-uspage .about-founder-text-dv h3 span{
        font-size: 70px;
    }
    .contact-uspage .about-founder-text-dv h3{
        font-size: 60px;
    }
    .about-contactus p{
        font-size: 15px;
        margin-bottom: 10px;
    }
    .officelocation h4{
        font-size: 18px;
    }
    .contactemail a{
        font-size: 14px;
    }
    .contact-uspage .about-founder-text-dv{
        flex: 0 0 50%;
    max-width: 50%;
    }
}
/* @media(max-width:1550px){
    main{
        padding-top: 160px;
    }
}
@media(max-width:1450px){
    main{
        padding-top: 180px;
    }
}
@media(max-width:1350px){
    main{
        padding-top: 200px;
    }
}
@media(max-width:1250px){
    main{
        padding-top: 220px;
    }
}
@media(max-width:1150px){
    main{
        padding-top: 240px;
    }
} */
@media(max-width:1550px){
    .footer-content{
        position: relative;
        left: auto;
        bottom: 50px;
    }
    .footer-menu-list li a{
        font-size: 16px;
    }
    .footer-contact-btn a{
        font-size: 15px;
    }
    li.menu-item{
        margin: 0 15px;
    }
    a.menu-list-items{
        font-size: 16px;
    }
   .footer2 .footer-content {
    width: 50%;
    margin: 0 auto;
    position: absolute;
    left: 25%;
       bottom: 30px;
   }
   .about-founder-text{
       max-height: 30vh;
   }
   .about-founder-text-dv h3 span{
       font-size: 70px;
   }
   .sub-lok-indie-studiopag-middle-content h3{
       font-size: 60px;
   }
   .lok-indie-logo img{
       width: 140px;
   }
   .inner-services h3{
        font-size: 30px;
   }
}
@media(max-width:1399px){
    .about-lok-story{
        top: -50px;
    }
    .about-lok-story h3{
        font-size: 50px;
        line-height: 50px;
    }
    .about-lok-story h3 span{
        font-size: 60px;
    }
    .contact-uspage{
        margin-top: 0;
    }
    .contact-uspage .about-founder-text-dv h3{
        font-size: 50px;
        line-height: 50px;
        margin-bottom: 10px;
    }
    .contact-uspage .about-founder-text-dv h3 span{
        font-size: 60px;
    }
    .officelocation h4{
        margin-bottom: 6px;
    }
    .contactemail{
        margin-top: 10px;
    }
    .subscribeform{
        margin: 10px 0;
    }
    .home-coming-logo img{
        width: 400px;
    }
}
@media(max-width:1299px){
    .footer-content{
        position: relative;
        left: auto;
        bottom: 0px;
        padding-bottom: 50px;
    }
    a.menu-list-items{
        font-size: 14px;
    }
    .footer2 .footer-content{
        position: initial;
    }
    .about-founder-text-dv h3 span{
        font-size: 50px;
    }
    .about-founder-text-dv h3{
        font-size: 50px;
    }
}
.mobile-nav-menu{
    display: none;
}
.mobile-nav-close{
    display: none;
}
@media(min-width:993px) and (max-width:1024px){
    .site-logo img{
        width: 150px;
    }
    a.menu-list-items{
        font-size: 12px;
    }
    .footer-content{
        position: initial;
        padding-top: 30px;
    }
    .middle-right-content h2{
        font-size: 3vw;
    }
}
@media(max-width:992px){
    .main-menu{
        display: block;
        position: fixed;
        /* top: auto; */
        height: 100vh;
        left: 0;
        width: 100%;
        background: #e8e5da;
        overflow: scroll;
        bottom: -100vh;
    }
    ul.menu-list{
        display: block;
        max-width: 220px;
        margin: 0 auto;
    }
    .mobile-nav-menu{
        display: block;
        width: auto;
    margin-left: auto;
  
}
    .mobile-nav-close{
        display: block;
        text-align: right;
    }
    /* .mobile-nav-close img{
        position: relative;
        right: 30px;
        top: 20px;
    } */
    .mobile-nav-close{
        position: absolute;
        right: 20px;
        top: 70px;
    }
    li.menu-item{
        margin: 0 0 20px 0;
        text-align: center;
        position: relative;
        padding: 0;
    }
    .dropdownmenurow{
        box-shadow: none;
        position: initial;
        margin-top: 20px;
        width: 100%;
        padding: 0;
    }
    li.menu-item::after{
        content: '';
        display: block;
        background: #000000;
        width: 25px;
        height: 1px;
        margin: 10px auto 0;
    }
    li.menu-item:last-child::after{
        display: none;
    }
    .footer-content{
        position: initial;
        padding-top: 30px;
    }
    .middle-right-content h2{
        font-size: 3vw;
    }
}
.mobile-middle-content-wrpr{
    display: none;
}
.mob{
    display: none;
}
@media(max-width:767px){
    .cartelpage p{
        font-size: 16px;
    }
    .left-content{
        flex: 0 0 100%;
        max-width: 100%;
        padding-top: 0;
    }
    body{
        background-image: url(../images/mobile-bg.jpg);
    }
    .site-logo img{
        max-width: 180px;
    }
    .right-content{
        display: none;
    }
    .middle-content{
        flex: 0 0 100%;
        max-width: 100%;
        padding: 0;
    }
    .other-brand-logo-sec{
        margin: 0;
    }
    .other-brand-logo{
        padding: 0 10px;
    }
    .middle-content-wrpr{
        display: none;
    }
    .footer-menu-list ul{
        flex-wrap: wrap;
    }
    .lok-logo img{
        max-width: 80px;
    }
    .mobile-middle-content-wrpr{
        display: block;
        padding: 0 15px;
    }
    .mobile-middle-content-wrpr h3{
        color: #000000;
        font-size: 30px;
        font-weight: 500;
        text-align: center;
        margin-top: 0;
        margin-bottom: 15px;
    }
    .mobile-middle-content-wrpr h3 span{
        color: #df011a;
        font-weight: 300;
       
    }
    .mobile-middle-content-wrpr p{
        color: #000000;
        font-size: 15px;
        text-align: center;
        margin-top: 0;
        margin-bottom: 20px;
    }
    .btntheme{
        justify-content: center;
    }
    .btntext {
        display: block;
        background-color: #df011a;
        color: #ffffff;
        font-size: 12px;
        text-align: center;
        padding: 10px 25px;
        min-width: 140px;
        border-radius: 20px;
    }
    .arrow{
        width: 37px;
        height: 37px;
    }
    .footer-content{
        width: 100%;
        padding:30px 15px 30px;
    }
    .footer-menu-list li{
        font-size: 11px;
        margin-bottom: 5px;
    }
    .footer-menu-list li a{
        font-size: 14px;
        margin-left: 5px;
    }
    .copyrighttext p{
        font-size: 11px;
    }
    .designdeveloper p{
        font-size: 9px;
    }
    .abount-founder-section-img{
        flex: 0 0 100%;
        padding: 0 15px;
        max-width: 100%;
    }
    .about-founder-text-dv{
        padding: 0 15px;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .about-founder{
        padding: 0;
    }
    .about-founder-text-dv h3 span{
        font-size: 27px;
        display: initial;
    }
    .about-founder-text-dv h3{
        font-size: 27px;
        line-height: 35px;
        margin-top: 20px;
    }
    .about-founder-text{
        max-width: initial;
        padding-left: 0;
        max-height: initial;
        padding-right: 0;
        overflow: hidden;
    }
    .about-founder-text::-webkit-scrollbar {
        width: 0px;
    }
     
    .about-founder-text::-webkit-scrollbar-track {
        background-color: transparent;
        -webkit-border-radius: 10px;
        border-radius: 10px;
    }
    
    .about-founder-text::-webkit-scrollbar-thumb {
        -webkit-border-radius: 10px;
        border-radius: 10px;
        background: transparent; 
    }
    .about-founder-text p{
        padding-right: 0;
    }
    .footer2 .footer-content{
        width: 100%;
    }
    .footer-menu-list.mob{
        display: flex;
    }
    .contact-uspage .about-founder-text-dv{
        flex: 0 0 100%;
        max-width: 100%;
    }
    .contact-uspage .about-founder-text-dv h3{
        font-size: 30px;
    }
    .contact-uspage .about-founder-text-dv h3 span{
        font-size: 30px;
    }
    .about-contactus{
        width: 100%;
    }
    .officelocation{
        flex: 0 0 100%;
        max-width: 100%;
        margin-bottom: 20px;
    }
    .subscribeform h5{
        font-size: 14px;
    }
    .about-contactus .btntheme{
        margin-top: 40px;
    }
    .filmspage-left-img{
        flex: 0 0 100%;
        max-width: 100%;
        padding: 0 15px;
    }
    .films-rightside-section{
        padding-left: 0;
        flex: 0 0 100%;
        max-width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }
    .home-coming-logo{
        max-width: 200px;
        margin-top: 20px;
    }
    .films-content{
        padding-left: 15px;
        padding-right: 15px;
        height: auto;

    }
    .films-content::-webkit-scrollbar {
        width: 0;
    }
    .films-content h4{
        font-size: 14px;
    }
    .content-inner-dv{
        padding-right: 0;
    }
    .films-content h5{
        margin-top: 0;
    }
    .films-content h3{
        font-size: 25px;
    }
    .expolore-content{
        padding-left: 15px;
        padding-right: 15px;
        margin-top: 0;
    }
    .expolore-content ul li a{
        font-size: 12px;
    }
    .expolore-content p{
        font-size: 13px;
    }
    .sub-lok-indie-studiopag-left-content{
        flex: 0 0 100%;
        max-width: 100%;
        padding:  0 15px;
    }
    .sub-lok-indie-studiopag-middle-content{
        padding: 0 15px;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .sub-mobile-heading{
        display: flex;
        align-items: center;
        margin-top: 20px;
    }
    .lok-indie-logo{
        flex-shrink: 0;
    }
    .lok-indie-logo img{
        max-width: 100px;
    }
    .sub-lok-indie-studiopag-middle-content h3{
        font-size: 30px;
        padding-left: 15px;
    }
    .sub-lok-indie-studiopag-detail-content{
        padding-left: 0;
    }
    .sub-lok-indie-studiopag-detail-content p{
        margin-top: 0;
        font-size: 13px;
        padding-right: 0;
    }
    .sub-lok-indie-studiopag-right-content{
        display: none;
    }
    .sub-lok-indie-studiopag-detail-content{
        height: auto;
    }
    .sub-lok-indie-studiopag-detail-content::-webkit-scrollbar {
    width: 0;
    }
    .inner-services{
        padding-left: 0;
    }
    .inner-services li{
        flex: 0 0 100%;
        max-width:100%;
    }
    .downloadbtn-inner .btntext{
        font-size: 11px;
    }
    .downloadbtn-inner .arrow{
        width: 35px;
        height: 35px;
    }
    .downloadbtn-inner{
        padding-left: 0;
    }
    .lab-content .sub-lok-indie-studiopag-detail-content{
        height: auto;
        margin-top: 15px;
    }
    .project-yuvapage p b{
        font-weight: 500;
    }
    .project-yuvapage p{
        display: flex;
        align-items: flex-start;
    }
    .project-yuvapage p img{
        margin-right: 10px;
    }
    .project-yuvapage{
        margin-top: 20px;
    }
    .lok-story-img{
        flex: 0 0 100%;
        max-width: 100%;
        padding: 0 15px;
    }
    .map-img{
        text-align: center;
        margin-top: 15px;
    }
    .map-img img{
        max-width: 100%;
    }
    .about-lokstory{
        padding: 0 15px;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .about-lok-story{
        position: initial;
        padding-left: 0;
    }
    .about-lok-story h3 span{
        font-size: 30px;
    }
    .about-lok-story h3 {
        font-size: 30px;
        margin-bottom: 0;
    }
    .about-lok-story-content{
        height: auto;
        padding-left: 0;
        padding-right: 0;
    }
    .about-lok-story-content p{
        padding-right: 0;
        font-size: 13px;
    }
    .about-lok-story-content::-webkit-scrollbar {
        width: 0px;
    }    
    .page-heading h1{
        font-size: 30px;
    }
    .media-page-row{
        margin: 0;
    }
    .coloum-3{
        flex: 0 0 50%;
        max-width: 50%;
        padding: 0 10px;
    }
    .media-knowmore-btn a{
        font-size: 12px;
        width: 125px;
    }
    .cartelpage{
        margin-top: 15px;
    }
    ul.menu-list{
        padding-top:100px;
    }
    a.menu-list-items{
        font-size: 18px;
    }
    .under-construction-sec h3{
        font-size: 30px;
        text-align: center;
    }
    .under-construction-sec {
        display: flex;
        align-items: center;
        justify-content: center;
        height: calc(100vh - 400px);
        padding: 0 20px;
    }
}
@media(max-width:360px){
    .copyrighttext p{
        font-size: 10px;
    }
}
@media(max-width:350px){
    .sub-lok-indie-studiopag-middle-content h3{
        font-size: 27px;
    }
    .lok-indie-logo img{
        max-width: 80px;
    }
    .expolore-content ul li a{
        font-size: 11px;
    }
    .mobile-middle-content-wrpr h3{
        font-size: 27px;
    }
    .about-founder-text-dv h3 span{
        font-size: 25px;
    }
    .about-founder-text-dv h3{
        font-size: 25px;
    }
    .copyrighttext p{
        font-size: 8px;
    }
    .designdeveloper p{
        font-size: 8px;
    }
    .films-content h4{
        font-size: 13px;
    }
    .copyrighttext p{
        font-size: 9px;
    }
}